<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>79fd377c-b80d-416f-a0bc-0e647194ea8d</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_front</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_front</m_FemaleModel>
    <textureChoices>dakimakura\daki51</textureChoices>
</clothingItem>